Skip to main content
GET
Get Service Balance

Endpoint

GET /balance Returns the current balance of the service account.
  • The balance returned is that of the service whose apiuser and apikey you use. Each service has its own balance.
  • Use it with your payout service credentials to check that the service has enough money before calling POST /payout.
This endpoint only reads a balance. The API cannot move money between services or top up a balance; do that from the dashboard or mobile app. See Funding Your Payout Service.
Balance in sandbox environment is randomly generated on each request.

Authorizations

apiuser
string
header
required
apikey
string
header
required

Response

200 - application/json

Current balance returned

service
string

The service whose balance you've queried.

balance
integer

Current balance amount.

currency
string

Currency.